package com.sifang.modules.kingdee.vo;

public class SuccessMessagesVo {

    private Integer DIndex;

    private String FieldName;

    private String Message;

    public SuccessMessagesVo() {
    }

    public Integer getDIndex() {
        return DIndex;
    }

    public void setDIndex(Integer DIndex) {
        this.DIndex = DIndex;
    }

    public String getFieldName() {
        return FieldName;
    }

    public void setFieldName(String fieldName) {
        FieldName = fieldName;
    }

    public String getMessage() {
        return Message;
    }

    public void setMessage(String message) {
        Message = message;
    }
}
